CopyMinder Knowledge Base

Browse by Category:
 
Lookup Error Number:
 
Search:
 

Glossary   |   Contact Us


Error 840

Views: 1670
Rating: 9
Rate It:
Print
To Shell Protect a .NET program you must be using version 46 or later of the .cm file.

Others in this Category
   
articleCommand line options
 
articleI've forgotten my password
 
articleProtecting programs that are deployed using CAB files
 
articleIs a CopyMinder manual available online?
 
articleCan I protect a self-extracting zip file?
 



Microcosm Ltd.

Valid XHTML 1.0    Valid CSS 2.0